boby {FONT-SIZE: 12pt; COLOR: #333333; FONT-FAMILY:±¼¸²; margin:0}
td {FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY:±¼¸²}
select {FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY:±¼¸²}
input {FONT-SIZE: 7pt; COLOR: #333333; FONT-FAMILY:±¼¸²}
div {FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY:±¼¸²}

/* أك°، */
b			{letter-spacing:-1;}
a			{font-family:±¼¸²; color:#7f7f7f; font-size:12px; line-height:14px;}

form {FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY:±¼¸²}
textarea {FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY:±¼¸²}
center {FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY:±¼¸²}
option {FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY:±¼¸²}
pre {FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY:±¼¸²}
blockquote {FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY:±¼¸²}

select {background-color:ffffff}
td {line-height:140%}

A:link { text-decoration: none ; color: #333333 }
A:visited { text-decoration: none ; color: #333333 }
A:active { text-decoration: none ; color: #333333 }
A:hover { text-decoration: none; color:#99B8DA }

.wr_td {background-color:#F1F3F4;}
.wr_td_line_01 {background-color:#CFD6D8;}
.textarea {border:solid 1; font-family:µ¸؟ٍ;font-size:9pt;color:black;background-color:ffffff;border-width:1px; border-style:solid; border-color:#E4E4E4; line-height:160%;}
.input_0{border:0;width:60; height:21 ;background-image: url(images/btn_return.gif)}

/* أك°، */
.login-input {border:1px solid #e7e7e7;background:ffffff;height:18;padding:3 0 0 3;color:000000;font-family: "±¼¸²";font-size:11px;color:#8c8c8c;}
.logged {font-family: "±¼¸²";font-size:11px;color:#8c8c8c;}

.input{border:solid 1;font-family:µ¸؟ٍ;font-size:9pt;color:black;background-color:ffffff;height:19px;border-width:1px; border-style:solid; border-color:#E4E4E4;}
.input2{border:solid 1;font-family:µ¸؟ٍ;font-size:9pt;color:black;background-color:white;height:19px;border-width:1px; border-style:solid; border-color:#E0E0E0;}

.r_submit {border:solid 1;font-family:tahoma;font-size:7pt;color:444444;background-color:white;height:25px;width:55px;border-width:1px; border-style:solid; border-color:#E0E0E0;font-weight:bold;}
.r_sub {font-family:tahoma;font-size:7pt;color=#F85410;font-weight:bold;}
.r_l_font {font-family:tahoma;font-size:8pt;color=444444;font-weight:bold;}
.r_s_font {font-family:tahoma;font-size:7pt;}

.page {font-family:tahoma;color:666666;font-size:7pt}
.v_bg    {background-color:#F5F9FB}

.submit {border:solid 1;border-color:EEEEEE;font-size:9pt;color:333333;background-color:EEEEEE;height:19px}
.button {border:solid 1;border-color:EEEEEE;font-size:9pt;color:333333;background-color:EEEEEE;height:19px}
.thm7pt {font-family:tahoma;font-size:7pt}

.ment {border:1 solid; border-color:e7e7e7; background-color:fafafa; font-size:9pt; table-layout:fixed}
.ment_text {color:666666;font-size:9pt;line-height:140%;padding:10px;}

.line1 {background-color:#CCCCCC; padding:0}
.line2 {background-color:#EEEEEE; padding:0}

.title {background-image: url(list_back.gif); background-repeat-x; height:33px;}
.list0 {background-color:#F7F7F7; height:28px; font-size:9pt;}
.list1 {background-color:#FBFBFB; height:28px; font-size:9pt;}

.title_han {color:333333;font-weight:bold;font-size:9pt}
.list_han {color:333333;font-size:9pt;text-decoration:none;text-decoration:none}
.list_han_notice {font-size:9pt;text-decoration:none;text-decoration:none}

.title_eng {font-family:tahoma;color:333333;font-weight:bold;font-size:8pt;text-decoration:none}
.list_eng {font-family:tahoma;color:333333;font-size:8pt;text-decoration:none}
